body {
	/*background-color: #FAF0D4;*/
	background-color: #FAF5E8;
	padding: 0px;
	margin: 0px;
}

h4, h2 {
	color: #993300;
}

h4.recipe_text_name {
	font-size: 1.2rem;
	font-weight: normal;
}

h5 {
	padding: 0px;
	margin: 0px;
	margin-bottom: 3px;
}

.container-fluid {
	
}

.navbar-nav {
float: none;
text-align: left;
}
.navbar-nav li {
float: none;
display: inline-block;
}

.navbar-light .navbar-nav .nav-link{
	font-size: 2rem;
	color: #863000;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link, .navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link{
    text-decoration: underline;
    color: #863000;
    font-size: 1.7rem;
}


.navbar-light:hover .navbar-nav:hover .nav-link:hover{
	text-decoration: none;
	font-size: 1.7rem;
	color: #cc3300;
}

.navbar-light .navbar-toggler {
    color: #863000;
    border: 3px solid #863000;
    /*border-color: rgba(0,0,0,1);*/
}

.dropdown-item {
	color: #863000;
}

.dropdown-item:hover {
	color: #cc3300;
}


a, a:visited{
	text-decoration: underline;
    color: #863000;
}


a:hover{
    color: #cc3300;
}


.main {
	/*border: 1px solid black;*/
}

.menu {
	border: 1px solid red;
}


.main-header{
	/*background-color: #C49C8B;
	color: #ffffff;*/
	background-color: #FFE2AB;
	color: #6D0000;
	font-size: 1.1rem;
	border-radius: 5px;
	padding: 3px 0px;
}

.main-content{
	padding: 10px 0px 0px 0px;
}

.border-1{
	border: 1px solid red;
}

.attention{
	color: #E7235C;
	font-weight: bold;
}


.padding-bottom-img{
	padding-bottom: 0px;
}

.navbar{
	padding-left: 0px;
	padding-right: 0px;
}

#navbarSupportedContent > ul > li:nth-child(1) > a{
	padding-left: 0px;
}

blockquote {
	color: #993300;
}

.navbar-toggler{
	background-color: #fff;
}

#toTop {
	display:none;
	background:#993300;
	color:#ffffff;
	font-size:1.2rem;
	cursor:pointer;
	position:fixed;
	bottom:0;
	right:0;
	padding:0.5rem;
	z-index:999;
}


#full_description{
    display:block;
    background-color: #E8F4FF;
    padding: 10px;
    overflow:hidden;
    border-radius: 10px;
}

#more {
	text-decoration: none;
    border-bottom: 1px dashed #000080; 
}

#more:hover {
	text-decoration: none;
	border-bottom: 0px; 
}

/*
.ingredients > li{
	font-weight: bold;
	list-style-type: circle;
	font-size: 1.2rem;
}*/

ul.ingredients {
  list-style: none; /* Remove default bullets */
}

ul.ingredients li::before {
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #999999; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1rem; /* Also needed for space (tweak if needed) */
  margin-left: -1rem; /* Also needed for space (tweak if needed) */
  font-size: 1.3rem;
}

.basement {
	background-color: #FFE2AB;
}

a.load_more {
	position: relative;
	top: -1.2rem;
	text-decoration: none;
	font-size: 2rem;
	border-bottom: 1px dashed #000080;
}

a.load_more:hover {
	text-decoration: none;
	font-size: 2rem;
	border-bottom: 0px;
}

.row.no-gutters {
  margin-right: 7px;
  margin-left: 7px;

  & > [class^="col "],
  & > [class^="col-"],
  & > [class*=" col-"] {
    padding-right: 7px;
    padding-left: 7px;
  }
}

.hidden_show_slowly {
	display:none;
}

.new_article_hidden {
	/*display:none;*/
	opacity: 0;
}

#ya-site-results{
	background-color: #FAF5E8 !important;
}

.podium{display:inline-block;width:100%;text-align:center;}
.podium img{margin-left:30px;margin-top:-96px;border:none;display:block}
.podium a:active,
.podium a,
.podium a:link,
.podium a:visited{font-size:0.8rem;height:12em;display:block;background:#f5e8c5;color:#993300;text-align:center;text-decoration:none;border:1px solid #993300;border-radius:0 0 0 0;box-shadow:1px 1px 7px #ca7;padding:100px 2px 0 3px;overflow:hidden}
.podium a:focus,
.podium a:hover{background:#fbc345;color:#000;text-decoration:none;outline:none}
.podium li{display:inline-block;margin:0;padding:4px 2px;width:220px}
.podium ul{margin:0;padding:0;list-style:none}
.podium div{padding:2px;color:#6d5b1f;background:#f0e5b9}
.podium ul:after{content:" ";display:block;clear:both}
h1 {font-size: 2rem; text-align:center;}
h2 {font-size: 1.2rem}

.selection {
	font-size: 1.3rem;
}

.selection a{
	color: #863000;
}

.selection a:hover{
	text-decoration: none;
	font-size: 1.3rem;
	color: #cc3300;
}

a.mega-search-title {
	font-size: 1.8rem;
	text-decoration: none;
	border-bottom: 1px dashed #000080;

}


a.mega-search-title:hover {
	text-decoration: none;
	font-size: 1.8rem;
	border-bottom: 0px;
}

.mega-search div {
	font-size: 1.5rem;
}

.form-control {
	width: 300px;
}

.mega-search {
	background-color: #FFE2AB;
	border-radius: 20px;
}

.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
            color: #A1A8AE;
            opacity: 1; /* Firefox */
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
            color: #A1A8AE;
}

.form-control::-ms-input-placeholder { /* Microsoft Edge */
            color: #A1A8AE;
 }


a.dropdown-item {
	text-decoration: underline;
}


table.kkal td {
	border: 3px solid #EED79A;
}

#vk_groups22069902 {
	margin: 0 auto;
	padding-bottom: 10px;
}